Software Asset Manager - Amazon Corretto Compatibility

book

Article ID: 195737

calendar_today

Updated On:

Products

CA IT Asset Manager CA IT Asset Manager Asset Portfolio Management CA Software Asset Manager (CA SAM) ASSET PORTFOLIO MGMT- SERVER

Issue/Introduction

Does CA Software Asset Manager version 4.2 support Amazon Corretto in place of Java?

Environment

Release : 4.2

Component : CA Asset Portfolio Management

Resolution

It will work if the Corretto version is compatible with OpenJDK.

You will need the equivalent of OpenJDK 1.8.
This should be Corretto version 8.

If you do an update to CA SAM 4.5.x you will need version 11.

 

However, this has not been tested and therefore there is no official support yet. At the moment we are not planning to integrate and test Amazon Corretto.